{
  "verseBefore": "Người kêu lớn tiếng, rằng: “Hãy kính sợ Thiên Chúa và dâng vinh quang cho Ngài. Vì giờ phán xét của Ngài đã đến. Hãy thờ lạy Đấng dựng nên trời, đất, biển và các suối nước.”\n\n\\ts\\*\n\\p",
  "verseAfter": "Yaak đnooy kôt apok, đaneq: \"Dayh 'yo yôq Kơy Plêêk ji tơk tưp tađnah tađnaak ka Kadraq. Vii wat xưư xadrah ku Kadraq heq truh. Dayh vnê ayuuôt Plêêk panưk yuuôl plêêk, vrii, tahlii ji kaluh alook daak.\"\n\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 14,
  "activeVerse": 7,
  "modifiedTimestamp": "2021-10-20T01:46:23.731Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 14,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_14"
  }
}
